Sign in to follow this  
Followers 0
vmars

Autoit3 3.2.12.1 vs Autoit33.3.3+

4 posts in this topic

Autoit3 3.2.12.1 vs Autoit33.3.3+ :

I was running Autoit3 3.2.12.1 someone via another post suggested that I update to Scite4Autoit3.

And was given these two addresses:

http://www.autoitscript.com/autoit3/scite

http://www.autoitscript.com/autoit3/scite/Scite4Autoit3Installation.htm

I downloaded SciTE4AutoIt3.exe -4329kb .

When I tried to install it, I got error msg: Requires Autoit3 Production.

Where(from) and what else do I need to install.

It also said, that support for Ansi is no longer supported. I think that I have always used Asci.

What differences will I experience by running non-Ansi(non-Ansi is uniCode?)? Is it just for the AutoIt-family,

or will I have to transpose my whole winXp system into unicode?

Currently, I do not have Koda, but I want it. Please, Where(from) and what else do I need to install to get Koda?

Thanks..vm

Ps: How can I specify in myProfile "Enable email notification of replies?" and make it sticky. So I don't have to enter it at each Post...Thanks

Share this post


Link to post
Share on other sites



Before you can install use Scite4AutoIt3 you need AutoIt. Download it from here - http://www.autoitscript.com/autoit3/downloads.shtml.

http://www.autoitscript.com/cgi-bin/getfile.pl?autoit3/autoit-v3-setup.exe is the current link to AutoIt.

No you can't make it sticky but you can watch to the thread using the "watch this topic" button up top. Search for Koda, i'm sure you will find it.


Post your code because code says more then your words can. SciTe Debug mode - it's magic: #AutoIt3Wrapper_run_debug_mode=Y. Use Opt("MustDeclareVars", 1)[topic="84960"]Brett F's Learning To Script with AutoIt V3[/topic][topic="21048"]Valuater's AutoIt 1-2-3, Class... is now in Session[/topic]Contribution: [topic="87994"]Get SVN Rev Number[/topic], [topic="93527"]Control Handle under mouse[/topic], [topic="91966"]A Presentation using AutoIt[/topic], [topic="112756"]Log ConsoleWrite output in Scite[/topic]

Share this post


Link to post
Share on other sites
  • You need the production version installed BEFORE you install the beta. I don't see what's so hard to understand about that.
  • Your Unicode question doens't make any sense. Unicode support has been in Windows since Win2000 so there's nothing to change in XP. The biggest change you will notice is that your script's will not work on pre-2000 operating systems (Win98 etc).
  • Koda is included in SciTE4AutoIt3. If you want the newest version download it from the sticky thread in the GUI support forum.
  • To enable email notifications go to "My settings"(from the menu in top-right)>"Forums"> and use the checkbox beside "Watch every topic I reply to".

Share this post


Link to post
Share on other sites

Before you can install use Scite4AutoIt3 you need AutoIt. Download it from here - http://www.autoitscript.com/autoit3/downloads.shtml.

http://www.autoitscript.com/cgi-bin/getfile.pl?autoit3/autoit-v3-setup.exe is the current link to AutoIt.

No you can't make it sticky but you can watch to the thread using the "watch this topic" button up top. Search for Koda, i'm sure you will find it.

Ahh, just what I needed: http://www.autoitscript.com/cgi-bin/getfile.pl?autoit3/autoit-v3-setup.exe

Thank you very much!..vm

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0